TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Filtered ( list l, func pred ) -> list filt

### Description

<shortdoc> Gather elements from `l' which suffice the predicate function `pred'.
Note: Apparently `pred' must have `-> elt-alg^boo' out-signature. </shortdoc>

### Examples

Filtered([1..100],IsPrime);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack